Subject: Re: [PATCH net-next 3/4] r8152: remove clear_bp function

From: Sergei Shtylyov <sergei.shtylyov-M4DtvfQ/[email-masked]>
Date: Thu, 21 Aug 2014 21:29:28 +0400

On 08/21/2014 06:12 AM, Hayes Wang wrote:

> [...]
>>>    	r8152b_disable_aldps(tp);
>>>
>>> -	rtl_clear_bp(tp);
>>>

>>      Why leave 2 empty lines? One is enough.

> The next patch would use another fucntion at the
> same location. I skip removing the empty line and
> re-adding it again. Is that better to do so? I would
> resend the patches if the answer is yes.

    Sorry, I haven't looked at your next patch, too big for me. :-)

> Best Regards,
> Hayes

WBR, Sergei

--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html